ul#bread { padding: 0; margin: 0; height: 43px; line-height: 43px; float: left; width: 660px; overflow: hidden; }

ul#bread li { list-style: none outside none; padding: 0 8px 0 10px; margin: 0; float: left; line-height: 43px; height: 43px; font-size: 11px; background: url('../images/backgrounds/bread_li.png') left center no-repeat; color: #fff; }

ul#bread li#bread_youare { padding: 0 10px 0 0; background: none; }

ul#bread li a { text-decoration: none; color: #fff; }

ul#bread li#this { font-weight: bold; }

ul#bread li#this, ul#bread li#this a { color: #fff; }